The Spring Framework

## org.springframework.test.annotation
Annotation Type Repeat

    @Target(value=METHOD)
    @Retention(value=RUNTIME)
    @Documented
    public @interface Repeat

Test annotation to indicate that a test method should be invoked repeatedly.

Since:
  2.0
Author:
  Rod Johnson, Sam Brannen

Optional Element Summary
`int` `value`

### value

    public abstract int value

  Default:
    1

The Spring Framework

Copyright © 2002-2008 The Spring Framework.